/* ������� ���� */

#menu
{
    width: 100%;
    margin: 0;
    padding: 5px 0 0 0;
    list-style: none;
    background: #0072bc;
    background: -moz-linear-gradient(#334176, #0054a6); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #0054a6),color-stop(1, #334176));	
    background: -webkit-linear-gradient(#334176, #0054a6);	
    background: -o-linear-gradient(#334176, #0054a6);
    background: -ms-linear-gradient(#334176, #0054a6);
    background: linear-gradient(#334176, #0054a6);
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 2px 1px #9c9c9c;
    -webkit-box-shadow: 0 2px 1px #9c9c9c;
    box-shadow: 0 2px 1px #9c9c9c;
}

#menu li
{
    float: left;
    padding: 0 0 12px 0;
    position: relative;
    line-height: 0;
}

#menu a 
{
    float: left;
    height: 28px;
    padding: 5px 15px 0;
    color: #d7d7d7;
    text-transform: none;
    font: normal 13px/17px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
    text-align: center;
    line-height: 14px;
}

#menu li:hover > a
{
    color: #fafafa;
}

*html #menu li a:hover /* IE6 */
{
    color: #fafafa;
}

#menu li:hover > ul
{
    display: block;
}

/* ������� */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background: #337ab7;
    background: -moz-linear-gradient(#337ab7, #0054a6);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #0054a6),color-stop(1, #337ab7));
    background: -webkit-linear-gradient(#337ab7, #0054a6);    
    background: -o-linear-gradient(#337ab7, #0054a6);	
    background: -ms-linear-gradient(#337ab7, #0054a6);	
    background: linear-gradient(#337ab7, #0054a6);
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul ul
{
    top: 0;
    left: 280px;
}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    -moz-box-shadow: 0 1px 0 #0054a6, 0 2px 0 #337ab7;
    -webkit-box-shadow: 0 1px 0 #0054a6, 0 2px 0 #337ab7;
    box-shadow: 0 1px 0 #0054a6, 0 2px 0 #337ab7;
}

#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu ul a
{    
    padding: 10px;
    height: 10px;
    width: 280px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
    text-align: left;
}

*html #menu ul a /* IE6 */
{    
    height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{    
    height: 10px;
}

#menu ul a:hover
{
    background: #0186ba;
    background: -moz-linear-gradient(#04acec,  #0186ba);	
    background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
    background: -webkit-linear-gradient(#04acec,  #0186ba);
    background: -o-linear-gradient(#04acec,  #0186ba);
    background: -ms-linear-gradient(#04acec,  #0186ba);
    background: linear-gradient(#04acec,  #0186ba);
}

#menu ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #337ab7;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #337ab7;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #04acec; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #04acec; 
    border-bottom-color: transparent; 	
}


#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after 
{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */